
body {
    font-family: "Poppins", serif !important;
    overflow-x: hidden;
}

.swal2-container {
    z-index: 999999 !important; /* Increase the priority */
}

.swal2-toast {
    z-index: 999999 !important;
}

.swal2-popup.swal2-toast .swal2-title {
    font-size: 13px;
}

@media (min-width:300px) and (max-width:340px) {
    .col-xs-offset-2 {
        margin-left: 14.666667% !important;
    }

    #imgmobile {
        width: 70px !important;
        height: 70px !important;
        padding: 6.5px !important;
    }

    .imgcontainer {
        width: 72px !important;
        height: 72px !important;
    }
}

/*@media (min-width:1370px) {
    .register-right {
        height: 100vh !important;
    }
}*/

#TxtRemarks {
    padding-top: 9px !important;
}


.custom-form input, .custom-form textarea {
    background: #fff !important;
}

input .form-control {
    background: #fff !important;
}

.form-control {
    box-shadow: none !important;
}

@media (max-width:600px) {
    #fixedmobile {
        position: fixed;
        z-index: 1000 !important;
        top: 0;
        margin: auto;
        border-radius: 9px;
        max-height: none !important;
        left: 11px;
        right: 11px;
        width: auto;
    }

    .bgshadoww {
        border: none !important;
    }

    .desk-info {
        font-weight: 300 !important;
        align-items: baseline;
    }

    .affiliation {
        transform:translateY(5px);
        font-weight: 300 !important;
    }

    .bgshadoww {
        padding: 0 !important;
    }

    /*      .register-right {
                margin-top: 0 !important
            }*/
}

@keyframes headerSlideDown {
    0% {
        margin-top: -80px;
    }

    100% {
        margin-top: 0;
    }
}


.form-icon {
    display: none;
}

label {
    font-weight: 400 !important;
}

.sideicon {
    /* color:#fff !important;*/

    width: 45px;
    height: 31px;
    border-radius: 50%;
    color: #fff !important;
    font-size: 14px;
}

@media screen and (max-width:600px) {
    .box1 {
        background: -webkit-linear-gradient(left, #3931af, #00c6ff) !important;
        padding-bottom: 50px !important;
        margin-top: -23px !important;
    }

    .btnsend {
        float: right;
    }

    .form-group {
        margin-bottom: 19px !important;
    }

    body {
        background: #fff;
    }

    #enquiryheader {
        margin-top: 0px !important;
        padding-top: 2px !important;
        padding-bottom: 3px;
    }

    .blink_me {
        color: #ffffffde !important;
        padding-top: 15px !important;
    }

    #cont {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 800px) {

    .form-icon {
        position: absolute;
        right: 13px;
        bottom: 11px;
        font-size: 16px;
        margin-right: 21px;
        color: #3d3d3d;
    }
}

@media (max-width: 800px) {

    .form-icon {
        position: absolute;
        right: 13px;
        bottom: 8px;
        font-size: 16px;
        margin-right: 21px;
        color: #3d3d3d;
    }
}

@media (max-width:600px) {

    .form-control {
        display: block;
        width: 100%;
        padding: .375rem .75rem !important;
        font-size: 1.2rem !important;
        line-height: 1.5 !important;
        color: #383d41 !important;
        background-color: #fff !important;
        background-clip: padding-box !important;
        border: 1px solid #ced4daeb;
        border-radius: .25rem !important;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
        height: 39px;
    }

    .bg-cl-1 {
        padding: 6px 25px 8px;
        transition: all 500ms ease;
        background: #d5ac63;
        height: 36px;
    }

    .headerline {
        margin-left: 0.5% !important;
        margin-bottom: 14px !important;
    }

    .box .form-container .floating-label {
        position: relative;
        margin-bottom: 0px;
    }

    .floatingtop {
        position: relative;
        margin-bottom: 0px;
    }

    .lblacademic {
        position: absolute;
        top: -8px;
        left: 10px;
        color: #029a93;
        transition: 0.5s;
        pointer-events: none;
        box-shadow: none !important;
        font-size: 1.2rem;
        background: #fff;
        font-weight: 500 !important
    }

    .box .form-container .floating-label label {
        position: absolute;
        top: 10px;
        left: 10px;
        color: #6c757d;
        transition: 0.5s;
        pointer-events: none;
        box-shadow: none !important;
        font-size: 1.2rem;
    }

    .form-control:focus {
        box-shadow: none !important;
        /*  border-top: none !important;*/
    }

    .box .form-container .floating-label input:focus + label,
    .box .form-container .floating-label input:not(:placeholder-shown) + label {
        top: -7px;
        left: 0;
        color: #029a93;
        font-size: 12px;
        background: #FFF;
        font-weight: 500 !important;
    }

    .box .form-container .floating-label .form-control:focus + label,
    .box .form-container .floating-label .form-control:not(:placeholder-shown) + label,
    .box .form-container .floating-label textarea:focus + label,
    .box .form-container .floating-label textarea:not(:placeholder-shown) + label {
        top: -7px;
        left: 10px;
        font-size: 12px;
        color: #029a93;
        background: #FFF;
        font-weight: 500 !important;
    }


    .box .form-container .floating-label .form-control {
        border: 1px solid #ced4daeb;
        padding: 8px;
        width: 100%;
        outline: none;
        background: none;
    }

    .box {
        position: relative;
    }

    .register-right {
        width: 99% !important;
        background: #FFF;
        overflow-y: visible;
        /*overflow-x: hidden;*/
        padding: 0;
        margin:auto;
    }

    #enquiryheader {
        color: #000 !important;
    }

    .blink_me {
        font-size: 19px !important;
        text-align: center !important;
        line-height: 1.5;
    }

    .details {
        text-align: center !important;
    }

    .sideicon {
        transform: translateY(4px);
    }

    /*    .reglogos {
                margin-top: -5px !important;
            }*/

    .card-2 .card-body {
        padding: 23px 25px !important;
    }

    .p-t-180 {
        padding-top: 0px !important;
    }

    body {
        padding: 10px!important;
        /*    padding-top: 0;*/
    }

    .p-b-100 {
        padding-bottom: 0px !important;
    }
}

@media (min-width:600px) {
    .btnsend {
        float: right;
    }
    .reglogos {
        height: 40%;
        align-content: center;
    }
    #starcurrent {
        top: -10px !important
    }

    .floatingtop {
        position: relative;
        margin-bottom: 0px;
    }

    .lblacademic {
        position: absolute;
        top: -7px;
        left: 10px;
        color: #029a93;
        transition: 0.5s;
        pointer-events: none;
        box-shadow: none !important;
        font-size: 1.2rem;
        font-weight: 500 !important;
        background: #ffff !important;
    }

    .col-md-4 {
        padding-left: 15px !important;
        padding-right: 4px !important;
    }

    .calicon {
        bottom: 24px;
    }
}

@media (min-width: 1200px) {

    .container {
        width: 1336px !important;
    }

    .sideicon {
        width: 45px;
        height: 31px;
        border-radius: 50%;
        color: #fff !important;
        font-size: 14px;
        margin-top: 20px;
    }

    .form-control {
        display: block;
        width: 100%;
        padding: .375rem .75rem !important;
        font-size: 1.2rem !important;
        line-height: 1.5 !important;
        color: #495057 !important;
        background-color: #fff !important;
        background-clip: padding-box !important;
        border: 1px solid #ced4daeb !important;
        border-radius: .25rem !important;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out !important;
    }

    .d-block {
        line-height: 1.1
    }


    textarea.form-control {
        height: 38px !important;
    }

    .bg-cl-1 {
        padding: 5px 25px 5px;
        transition: all 500ms ease;
        background: #d5ac63;
    }

    .form-control {
        display: block;
        width: 100%;
        height: 38px;
        padding: 12px 18px;
        font-size: 14px;
        font-size: 16px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
    }

    .feature-left .feature-icon {
        font-size: 50px;
        color: #f62b56;
        display: inline-block;
        float: left;
        padding-right: 20px;
    }

    .bg-red {
        background: #f1f1f1;
    }

    .wrapper--w960 {
        /* max-width: 1300px;*/
        overflow: hidden
    }

    .card-2 {
        -webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        width: 100%;
        display: table;
    }

        .card-2 .card-body {
            padding: 23px 0px;
        }

    .p-t-180 {
        padding-top: 65px;
    }

    .wrapper1 {
        margin: 0 auto;
    }

    .p-b-100 {
        padding-bottom: 100px;
    }

    .va {
        color: #f62b56;
        font-size: 12px;
    }

    #ctl00_ContentPlaceHolder1_UpdPnl {
        padding-right: 15px;
        padding-left: 15px;
    }

    body {
        background: #fff !important;
        padding: 0px !important;
    }

    .card {
        margin-bottom: 0px !important;
    }

    .p-b-100 {
        padding-bottom: 9px;
    }

    .p-t-180 {
        padding-top: 45px;
    }

    .bg-image {
        background-image: url(images/school-bg.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .muck-up {
        position: relative;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .overlay {
        /*background: url(images/school-bg.jpg) no-repeat center;*/
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }

        .overlay:after {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            bottom: 0;
            background: rgb(34 27 37 / 66%); /*rgba(71, 32, 84, 0.5)*/
        }

    .muck-up > .top {
        position: relative;
        /*min-height: 240px;*/
        padding: 15px;
        color: #fff;
        text-align: center;
    }

    .divheight {
        overflow: hidden
    }

        .divheight img {
            height: 200px;
            width: 100%;
        }

    @media (min-width : 800px) {
        .divheight img {
            height: 300px;
        }
    }

    .register {
        /*background: -webkit-linear-gradient(left, #3931af, #00c6ff);*/
        background: #00b8b0;
        margin-top: -2%;
        padding-top: 32px;
        padding: 0;
        overflow: hidden;
    }

    .register-right {
        margin-top: 20px;
        margin-bottom: 20px;
        transform: translateY(12px);
    }

    .box1 {
        width: 30%;
    }

    .box .form-container .floating-label {
        position: relative;
        margin-bottom: 0px;
    }

        .box .form-container .floating-label label {
            position: absolute;
            top: 10px;
            left: 10px;
            color: #6c757d;
            transition: 0.5s;
            pointer-events: none;
            box-shadow: none !important;
            font-size: 1.2rem;
        }

    .form-control:focus {
        box-shadow: none !important;
        /*  border-top: none !important;*/
    }

    .box .form-container .floating-label input:focus + label,
    .box .form-container .floating-label input:not(:placeholder-shown) + label {
        top: -10px;
        left: 0;
        color: #029a93;
        font-size: 12px;
        background: #fff;
        font-weight: 500 !important
    }

    .box .form-container .floating-label .form-control:focus + label,
    .box .form-container .floating-label .form-control:not(:placeholder-shown) + label,
    .box .form-container .floating-label textarea:focus + label,
    .box .form-container .floating-label textarea:not(:placeholder-shown) + label {
        top: -8px;
        left: 10px;
        font-size: 12px;
        color: #029a93;
        background: #fff;
        font-weight: 500 !important
    }


    .box .form-container .floating-label .form-control {
        border: 1px solid #ced4daeb;
        padding: 8px;
        width: 100%;
        outline: none;
        background: #FFF;
    }

    .box {
        position: relative;
    }

    .starmark1 {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
    }
}

@media (max-width:600px) {
    #staracademic {
        right: -9px !important;
        top: 2px !important;
    }

    .btnsend {
        margin-top: 0px !important;
    }

    #starcurrent {
        top: -14px !important
    }

    #starmarkgender {
        top: -12px !important;
    }

    .affiliation {
        font-size: 13.6px !important;
        padding:1px 0px !important;
    }
    .details {
/*        transform: translateY(10px);*/
        line-height:0!important;
    }
    .headerschoolname {
        font-size: 23px !important;
        text-shadow: none !important;
        text-align: center;
        word-break: break-word;
        margin-top: 0 !important;
        font-family: 'Montserrat';
        font-weight: 300;
    }
    /*
            .refrence {
                margin-top: -18px !important;
            }*/
}

@media (min-width:600px) {
    .headerline {
        margin-bottom: 12px !important;
    }

    .form-group {
        margin-bottom: 18px
    }

    #studgender {
        /*   top: -4px !important;*/
        left: 25px !important;
    }

    #refrencelist {
        left: 10px !important;
    }


    #selectlass {
        position: absolute;
        top: 40% !important;
        left: 26%;
    }

    #stargender {
        position: absolute !important;
        top: 26% !important;
        left: 30% !important;
    }

    .visiblexs {
        display: contents;
    }

        .visiblexs:after {
            clear: inline-end !important;
        }

    span[style*="color: red"] {
        float: right;
        font-size: 12px;
    }

    #starmarkgender {
        top: -6px !important;
    }
    /*   .starmark {
                position: absolute;
                right: 16px;
                top: 33px;
            }

            .starmark2 {
                position: absolute;
                right: 30px;
                top: 33px;
            }

            .starmarkstud {
                position: absolute;
                right: 16px;
                top: 33px;
            }

            .starmarkgender {
                position: absolute;
                right: 24px;
                top: 18px;
            }

            .starmarkadhaar {
                position: absolute;
                right: 24px;
                top: 30px;
            }

            .starmarkfather {
                position: absolute;
                right: 24px;
                top: 30px;
            }

            .starmarkmobile {
                position: absolute;
                right: 24px;
                top: 30px;
            }

            .starmarkaddress {
                position: absolute;
                right: 24px;
                top: 30px;
            }*/
}

@media (max-width:600px) {
    svg:not(:root) {
        vertical-align: middle;
    }

    .rmrks {
        padding-top: 10px !important;
    }

    textarea.form-control {
        height: 39px !important;
    }

    .footer-logo {
        position: relative !important;
        transform: translate(0, 0px) !important;
        width: 100% !important;
        z-index: 100000000000000000;
        padding: 0 !important;
    }

    #adhr {
        margin-top: 0 !important;
    }

    span[style*="color: red"] {
        float: right;
        font-size: 10.5px;
        transform: translateY(-3px);
    }

    #studgender {
        /*      top: -4px !important;*/
        left: 26px !important;
    }

    .imgcontainer {
        width: 100%;
        height: 98px;
        border-radius: 13px;
        align-content: center;
        margin: 3px auto;
        text-align: center;
        transform: translateY(1.5px);
    }

    .reglogo {
        width: 80px !important;
        height: 80px !important;
        object-fit: contain !important;
        padding: 1px;
        border-radius: 20px;
    }


    .w52 {
        width: 50% !important;
    }

    #selectlass {
        position: absolute;
        top: 23%;
    }

    #starmarkclass {
        top: -9px !important;
    }

    .w42 {
        width: 50% !important;
    }

    #stargender {
        position: absolute !important;
        top: 27% !important;
        left: 45% !important;
    }

    .boxaddress {
        padding-top: 12px !important;
        height: 45px !important;
    }
}

@media (min-width:600px) {
    .details {
        text-align: left !important;
    }

    html {
        overflow-y: hidden !important
    }
/*    .mt-md-container {
        margin-top: 9px;
    }*/

    .desk-icon {
        width: 18px; /* keeps icons in one vertical line */
        text-align: center;
        margin-top: 3px;
        flex-shrink: 0;
        color: #fff;
        font-size: 17px;
    }

    .desk-info span {
        flex: 1;
    }

    .col-md-2 {
        width: 14.666667% !important;
    }

    .maxwidth {
        max-width: 265px;
    }

    .innerdiv {
        /*position: fixed;*/
        top: -2%;
        height: -webkit-fill-available;
        align-content: center;
    }

    .headerdesktop {
        max-width: 286px !important;
        text-align: center !important;
        margin: auto;
        font-size: 20px;
    }

    .logodesktpcontainer {
        width: 127px;
        height: 127px;
        border-radius: 13px;
        margin: auto;
        align-content: center;
        transform: translateY(17px);
    }
    .schooltitle {
        transform: translateY(24px);
    }

    .reglogo {
        width: 125px !important;
        height: 117px !important;
        object-fit: contain !important;
        display: table;
        margin: 0 auto;
        padding: 3px;
    }

    .boxaddress {
        padding-top: 12px !important;
        height: 45px !important;
    }
}

.valid {
    float: right;
}

.font-poppins {
    font-family: 'Poppins' !important;
}

.footer-logo {
    position: fixed;
    bottom: 0;
    transform: translateX(-22%);
    display: flex;
    align-items: center;
    justify-content: center;
    background: #053F87;
    width: 30%;
    padding: 15px;
    filter: brightness(0.9);
    display: none;
}

    .footer-logo span {
        font-size: 12px;
    }

.display-flex {
    display: flex;
}

#imgCaptcha {
    height: 38px !important;
}

#btnRefresh {
    padding: 9px 12px !important;
    font-size: 13px !important;
}

.innerdiv {
    border-radius: 26px;
    align-content: baseline;
    padding-top: 22px;
}
/* Big Bottom Circle */
.circle-big {
    position: absolute;
    width: 240px;
    height: 240px;
    bottom: -80px;
    right: -80px;
    border-radius: 50%;
    background: radial-gradient(circle at 30% 30%, rgba(255, 255, 255, 0.55) 0%, rgba(117, 216, 210, 0.9) 40%, rgba(117, 216, 210, 0.75) 70%, rgba(117, 216, 210, 0.6) 100%);
}

.circle-small {
    position: absolute;
    width: 110px;
    height: 110px;
    background: linear-gradient(135deg, #6a5af9, #8d7bff);
    border-radius: 50%;
    bottom: -60px;
    right: 50px;
    z-index: 0;
    opacity: 0.85;
}

.btn-primary {
    color: #fff;
    background-color: #029a93;
    border-color: #029a93;
}

.bgshadoww {
    padding: 11px 12px 8px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid #e4e4e47d;
}

.d-flex {
    display: flex;
}

.desk-info {
    display: flex;
    gap: 12px;
    margin-bottom: 10px;
    font-size: 13.4px;
    line-height: 1.5;
    margin: 5px 6px;
    text-align: left;
    padding: 5px 8px;
    max-width: 320px;
    font-weight: 400;
/*    align-items: baseline;*/
}

.btn-primary,
.btn-primary:hover,
.btn-primary:focus {
    background-color: #029a93;
    border: none !important;
}

#fixedmobile {
    background: #029a93;
    max-height: 600px;
    overflow: hidden;
    transition: max-height 0.7s ease, padding 0.5s ease;
}

    #fixedmobile.collapsed {
        max-height: 207px; /* affiliation tak */
        padding-top: 5px;
    }

        #fixedmobile.collapsed .details,
        #fixedmobile.collapsed .footer-logo {
            opacity: 0;
            visibility: hidden;
            transition: opacity 0.5s ease;
        }

/* Arrow button */
.toggle-arrow {
    position: absolute;
    bottom: 7px;
    right: 7px;
    background: white;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 20px;
    cursor: pointer;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    transition: transform 0.4s ease;
    font-size: 11px;
}

#fixedmobile.collapsed .toggle-arrow {
    transform: rotate(180deg);
}

@media(max-width:600px) {
    body.noscroll {
        overflow-y: hidden;
    }

    .details {
        word-break: break-word;
        max-width: 100%;
        width: fit-content;
    }

    .bgshadoww {
        box-shadow: none !important;
    }

    .desk-info {
        gap: 1.5px !important;
        font-size: 12.5px !important;
        /*margin: 1px 6px !important;*/
    }

        .desk-info svg {
            min-width: 24px;
            max-height: 21px;
            flex-shrink: 0;
        }

    .logo-xs {
        display: table;
        margin: auto;
    }

    .circle-big {
        width: 172px !important;
        height: 190px !important;
        bottom: 60px !important;
        right: -64px !important;
    }

    .scrolly {
        height: 100%;
        overflow-y: auto !important
    }
}

.spanschool {
    position: absolute;
    bottom: 10px;
}

.mobidivcircle {
    transform: rotate(47deg);
    width: 100%;
    /* height: 100px;*/
    padding-bottom: 69px;
}

.togglemargin {
    margin-top: 11rem !important;
    transition: all 0.5s ease;
}

@media(max-width:600px) {
    #fixedmobile.collapsed {
        display: flex !important;
        flex-wrap: wrap;
        align-items: center;
        padding: 10px 15px;
        border-radius: 8px;
    }

        #fixedmobile.collapsed [class*="col-"] {
            float: none !important;
        }
        /* Logo */
        #fixedmobile.collapsed .firstbox {
            flex: 0 0 auto;
            width: auto !important;
            padding:0;
        }
        /* School name */
        #fixedmobile.collapsed .col-md-8 {
            flex: 1;
            width: auto !important;
            padding: 0 !important;
            text-align: right;
        }
        #fixedmobile.collapsed #headrchange {
            font-size: 21px !important
        }
        #fixedmobile.collapsed .details,
        #fixedmobile.collapsed .mobidivcircle,
        #fixedmobile.collapsed .footer-logo,
        #fixedmobile.collapsed .text-white {
            display: none !important;
        }
}
@media(min-width:768px) and (max-width:992px){
    .tablet-md{
        display: block !important;
    }
    #fixedmobile{
        position:relative;
    }
    .form-control{
        background:none !important;
    }
    .spanschool{
        bottom:0!important;
    }
    #enquiryheader {
        padding-top: 44px!important;
    }
    body {
        background: #fff !important;
    }
    html{
        overflow-y:scroll!important;
    }
    .register-right {
        width: 100% !important;
    }
    .innerdiv {
        padding-bottom: 44px!important;
    }
}



